Subject: Re: Bitplane moving
From: Dave Cole <[email-masked]>
To: [email-masked] (Blitz)
Date: Wed, 17 Aug 1994 09:51:43 +1000 (EST)

> > 
> >   How can I move an individual bitplane in a bitmap??
> > 

> What do you mean exactly, "move an individual bitplane in a bit map"?

> You can simulate this effect by having a large off-screen bitmap, and
> copy over (or blit over) the section needed into the specified bitmap.

> If this is what you want, I've written some code to allow you use the
> blitter for this purpose.

> Regards,

> Neil

What I would like, is to be able to draw into a specific bitplane
(using BitPlanesBitMap), and then scrolling this individual
bitplane around on top of the existing bitmap.

I would greatly appreciate looking at your code, to see if that
does the trick!  Thanks.

Dave
-----------------------------------------------------------
Dave Cole                      | Please contact me for info 
[email-masked]  | about
[email-masked]   |        The Warhammer 
[email-masked]   |         Compendium
-----------------------------------------------------------